@charset "utf-8";
.container { padding-top: 0;} 
.container { padding-top: 0;} 




.swiper--sotong {width: 100%;}

#request {padding: 50px 0 100px; background-color: #fff;}
#request .inner {display: flex; }

#request .header-request {margin-right: 11.7%;}
.header-request {max-width: 315px; height: 400px; width: 100%; border: 1px solid #D4DEEA; background-color: #F4F7FF; border-radius: 10px; padding: 40px 30px; display: flex; flex-direction: column; justify-content: space-between; }
.header-request .txt-wrap{color: #004899; white-space: nowrap;}
.header-request .txt-wrap .tit {font-size: 34px; font-weight: 800; margin-bottom: 10px;}
.header-request .txt-wrap .txt {font-size: 18px; font-weight: 400;}
.header-request .img-wrap{max-width: 93px; align-self: flex-end;}
.header-request .img-wrap .img{}


/* write.skin */



/* 개인정보보호정책 모달창 */
.modal_perInfo.modal .btn.cancel {top: -55px; right: 5px ;width: auto;} 
/*
.jquery-modal.blocker.current .modal .btn.cancel { top: -45px; right: 5px; } 
*/



/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn_b01 { } 
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover { } 
#bo_list a.btn_b02 { } 
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover { } 
#bo_list a.btn_admin { } /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover { } 

/* 읽기 버튼 */
#bo_v a.btn_b01 { } 
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover { } 
#bo_v a.btn_b02 { } 
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover { } 
#bo_v a.btn_admin { } /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover { } 

/* 쓰기 버튼 */
#bo_w .btn_confirm { text-align: center; margin-top: 50px; position: relative; } /* 서식단계 진행 */
#bo_w .btn_submit { /* padding:0 20px; *//* font-size:1.167em */ } 
#bo_w button.btn_submit { width: 100%; height: 60px; background-color: #084899; color: #fff; font-size: 18px; font-weight: 600; border-radius: 10px; } 
#bo_w fieldset .btn_submit { } 
#bo_w .submitMsg { position: absolute; font-size: 12px; font-weight: 400; color: #FFFFFF; border: 1px solid #707070; border-radius: 3px; background-color: #2E2E2E; min-height: 25px; min-width: 150px; bottom: calc(100% + 5px); left: 50%; transform: translateX(-50%); padding: 5px 10px; display: none; opacity: 0; } 

#bo_w .btn_cancel { font-size:1.167em; border-radius:3px } 
#bo_w button.btn_cancel { } 
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover { } 
#bo_w a.btn_frmline, #bo_w button.btn_frmline { } /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline { } 

.request_wrap {width: 100%;}
#bo_w {width: 100%;}
#fwrite {width: 100%;}


/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 { margin: 0 0 10px; padding: 15px; background-color: #fff; border-radius: 15px; } 
#bo_list .tbl_head01 caption { } 
#bo_list .tbl_head01 thead th { } 
#bo_list .tbl_head01 thead a { } 
#bo_list .tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th { } 
#bo_list .tbl_head01 tfoot td { } 
#bo_list .tbl_head01 tbody th { } 
#bo_list .tbl_head01 td { } 
#bo_list .tbl_head01 a { } 
#bo_list td.empty_table { } 
#bo_list tbody .even td { background:#fbfbfb } 

/* 읽기 내 테이블 */
#bo_v .tbl_head01 { } 
#bo_v .tbl_head01 caption { } 
#bo_v .tbl_head01 thead th { } 
#bo_v .tbl_head01 thead a { } 
#bo_v .tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th { } 
#bo_v .tbl_head01 tfoot td { } 
#bo_v .tbl_head01 tbody th { } 
#bo_v .tbl_head01 td { } 
#bo_v .tbl_head01 a { } 
#bo_v td.empty_table { } 

/* 쓰기 테이블 */
#bo_w table { } 
#bo_w caption { } 
#bo_w .frm_info { } 
#bo_w .frm_address { } 
#bo_w .frm_file { } 

#bo_w .tbl_frm01 { } 
#bo_w .tbl_frm01 th { } 
#bo_w .tbl_frm01 td { } 
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input { } 
#bo_w .tbl_frm01 textarea { } 
#bo_w .tbl_frm01 a { } 

/* 필수입력 */
#bo_w .required, #bo_w textarea.required { } 

#bo_w .cke_sc { } 
#bo_w button.btn_cke_sc { } 
#bo_w .cke_sc_def { } 
#bo_w .cke_sc_def dl { } 
#bo_w .cke_sc_def dl:after { } 
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd { } 
#bo_w .cke_sc_def dt { } 
#bo_w .cke_sc_def dd { } 

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list { position:relative; padding-top: 120px;  padding-bottom: 20px;} 
#bo_list:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_list .td_board { width:120px; text-align:center } 
#bo_list .td_chk { width:30px; text-align:center; border-top:1px solid #ecf0f1; border-bottom:1px solid #ecf0f1 } 
#bo_list .td_date { width:60px; text-align:center } 
#bo_list .td_datetime { width:60px; text-align:center } 
#bo_list .td_group { width:100px; text-align:center } 
#bo_list .td_mb_id { width:100px; text-align:center } 
#bo_list .td_mng { width:80px; text-align:center } 
#bo_list .td_name { width:90px; text-align:left; padding:10px 0 } 
#bo_list .td_nick { width:100px; text-align:center } 
#bo_list .td_num { width:50px; text-align:center } 
#bo_list .td_num2 { width:50px; text-align:center } 
#bo_list .td_numbig { width:80px; text-align:center } 
#bo_list .txt_active { color:#5d910b } 
#bo_list .txt_expired { color:#ccc } 
#bo_list tbody tr { border-left:2px solid transparent } 
#bo_list tbody tr:hover { border-left:2px solid #253dbe } 

#bo_cate { margin:25px 0 } 
#bo_cate h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_cate ul { zoom:1 } 
#bo_cate ul:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_cate li { display:inline-block; padding:2px } 
#bo_cate a { display: block; line-height: 28px; padding: 5px 15px; border-radius: 30px; border: 1px solid #424242; background-color: #FFFFFF15; color: #757575; } 
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active { text-decoration:none; background:#1A1A1A; color:#fff; border: 1px solid #fff; } 
#bo_cate #bo_cate_on { z-index: 2; background: #1A1A1A; color: #fff; font-weight: bold; border: 1px solid #fff; -webkit-box-shadow: inset 0 2px 5px rgb(33 135 202); -moz-box-shadow: inset 0 2px 5px rgb(33, 135, 202); box-shadow: inset 0 2px 5px #1a1a1a; } 
.td_subject img { margin-left:5px } 

/* 게시판 목록 공통 */
.selec_chk { position:absolute; top:0; left:0; width:0; height:0; opacity:0; outline:0; z-index:-1; overflow:hidden } 
.chk_box { position:relative } 
.chk_box input[type="checkbox"] + label { position:relative; color:#676e70 } 
.chk_box input[type="checkbox"] + label:hover { color:#2172f8 } 
.chk_box input[type="checkbox"] + label span { float:left; width:15px; height:15px; display:block; background:#fff; border:1px solid #d0d4df; border-radius:3px } 
.write_div .chk_box input[type="checkbox"] + label, .bo_vc_w .chk_box input[type="checkbox"] + label { padding-left:20px } 
.write_div .chk_box input[type="checkbox"] + label span, .bo_vc_w .chk_box input[type="checkbox"] + label span { position:absolute; top:2px; left:0; width:15px; height:15px; display:block; margin:0; background:#fff; border:1px solid #d0d4df; border-radius:3px } 
.chk_box input[type="checkbox"]:checked + label { color:#000 } 
.chk_box input[type="checkbox"]:checked + label span { background:url(./img/chk.png) no-repeat 50% 50% #3a8afd; border-color:#1471f6; border-radius:3px } 


#bo_btn_top { margin: 10px 0; background-color: #F6F7F9; padding: 5px 15px; border-radius: 10px; display: flex; align-items: center; justify-content: space-between;} 

.bo_fx { margin-bottom:5px; float:right; zoom:1 } 
.bo_fx:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx ul { margin:0; padding:0; list-style:none } 
#bo_list_total { float:left; line-height:34px; font-size:0.92em; color:#000 } 

.btn_bo_user { float:right; margin:0; padding:0; list-style:none } 
.btn_bo_user li { float: left; width: 40px; text-align: center; margin-left: 5px; background: #fff; border-radius: 7px; background-color: #FFFFFF15; display: flex; justify-content: center; align-items: center; } 
.btn_bo_user > li { position:relative } 
.btn_bo_adm { float:left } 
.btn_bo_adm li { float:left; margin-right:5px } 
.btn_bo_adm input { padding:0 8px; border:0; background:#d4d4d4; color:#666; text-decoration:none; vertical-align:middle } 
.bo_notice td { background:#fff6fa !important; border-bottom:1px solid #f8e6ee } 
.bo_notice td a { font-weight:bold } 
.bo_notice .notice_icon { display:inline-block; line-height:25px; border-radius:5px; font-weight:bold; color:#f9267f } 

.more_opt { display:none; position:absolute; top:45px; right:0; background:#fff; border:1px solid #b8bfc4; z-index:999 } 
.more_opt:before { content:""; position:absolute; top:-8px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.more_opt:after { content:""; position:absolute; top:-6px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.more_opt li { border-bottom:1px solid #f1f1f1; padding:10px; float:inherit; width:90px; margin:0; color:#6b757c; text-align:left } 
.more_opt li:last-child { border-bottom:0 } 
.more_opt li button, .more_opt li a { width:100%; border:0; background:#fff; color:#6b757c; font-size: 14px; } 
.more_opt li:hover a,
.more_opt li:hover button { color:#000 } 
.more_opt li i { float:right; line-height:20px } 

.td_num strong { color:#000 } 
.bo_cate_link { float:left; display:inline-block; margin-right:10px; background:#e2eaf6; color:#3a8afd; font-weight:normal !important; height:20px; line-height:10px; padding:5px 8px; border-radius:5px; font-size:0.95em; display: flex; align-items: center; justify-content: center; } /* 글제목줄 분류스타일 */
.bo_cate_link:hover { text-decoration:none } 
.bo_tit { display:block; color:#000; font-weight:bold } 
.bo_current { color:#e8180c } 
#bo_list .profile_img img { border-radius:50% } 
#bo_list .cnt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 

#bo_list .bo_tit .title_icon { margin-right:2px } 
#bo_list .bo_tit .fa-heart { color:#ff0000 } 
#bo_list .bo_tit .fa-lock { display:inline-block; line-height:14px; width:16px; font-size:0.833em; color:#4f818c; background:#cbe3e8; text-align:center; border-radius:2px; font-size:12px; border:1px solid #cbe3e8; vertical-align:middle } 
#bo_list .bo_tit .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
#bo_list .bo_tit .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#ff0000; background:#ffb9b9; text-align:center; border-radius:2px; vertical-align:middle } 
#bo_list .bo_tit .fa-caret-right { color:#bbb } 
#bo_list .bo_tit .fa-download { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#daae37; background:#ffefb9; text-align:center; border-radius:2px; margin-left:5px; vertical-align:middle } 
#bo_list .bo_tit .fa-link { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#b451fd; background:#edd3fd; text-align:center; border-radius:2px; margin-left:5px; vertical-align:middle } 

.bo_sch_wrap { display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:999 } 
.bo_sch { position:absolute; top:50%; left:50%; background:#fff; text-align:left; width:330px; max-height:300px; margin-left:-125px; margin-top:-180px; overflow-y:auto; border-radius:5px; -webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2); -moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2); box-shadow:1px 1px 18px rgba(0,0,0,0.2); border:1px solid #dde7e9; background:#fff; border-radius:3px } 
.bo_sch:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_sch h3 { padding:15px; border-bottom:1px solid #e8e8e8 } 
.bo_sch legend { background:red } 
.bo_sch form { padding:15px; display:block } 
.bo_sch select { border:0; width:100%; height:40px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_bar { display:inline-block; width:100%; clear:both; margin-top:15px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_input { width:250px; height:38px; border:0; padding:0; background-color:transparent; float:left } 
.bo_sch .sch_btn { height:38px; float:right; color:#656565; background:none; border:0; width:40px; font-size:15px } 
.bo_sch .bo_sch_cls { position:absolute; right:0; top:0; color:#b5b8bb; border:0; padding:12px 15px; font-size:16px; background:#fff } 
.bo_sch_bg { background:#000; background:rgba(0,0,0,0.1); width:100%; height:100% } 

/* 게시판 쓰기 */
#char_count_desc { display:block; margin:0 0 5px; padding:0 } 
#char_count_wrap { margin:5px 0 0; text-align:right } 
#char_count { font-weight:bold } 

#autosave_wrapper { position:relative } 
#autosave_pop { display:none; z-index:10; position:absolute !important; top:34px; right:0; width:350px; height:auto !important; height:180px; max-height:180px; border:1px solid #565656; background:#fff;-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2) } 
#autosave_pop:before { content:""; position:absolute; top:-8px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #000 transparent } 
#autosave_pop:after { content:""; position:absolute; top:-7px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
html.no-overflowscrolling #autosave_pop { height:auto; max-height:10000px !important } /* overflow 미지원 기기 대응 */
#autosave_pop strong { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#autosave_pop div { text-align:center; margin:0 !important } 
#autosave_pop button { margin:0; padding:0; border:0 } 
#autosave_pop ul { padding:15px; border-top:1px solid #e9e9e9; list-style:none; overflow-y:scroll; height:130px; border-bottom:1px solid #e8e8e8 } 
#autosave_pop li { padding:8px 5px; border-bottom:1px solid #fff; background:#eee; zoom:1 } 
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:"" } 
#autosave_pop a { display:block; float:left } 
#autosave_pop span { display:block; float:right; font-size:0.92em; font-style:italic; color:#999 } 
.autosave_close { cursor:pointer; width:100%; height:30px; background:none; color:#888; font-weight:bold; font-size:0.92em } 
.autosave_close:hover { background:#f3f3f3; color:#3597d9 } 
.autosave_content { display:none } 
.autosave_del { background:url(./img/close_btn.png) no-repeat 50% 50%; text-indent:-999px; overflow:hidden; height:20px; width:20px } 

/* 게시판 읽기 */
#bo_v {    background: #FFFFFF15;
  box-sizing: border-box;
  border-radius: 15px;
  margin: 0 auto;
  padding-top: 160px;
  padding-bottom: 150px;

} 


#bo_v_table { position:absolute; top:0; right:16px; margin:0; padding:0 5px; height:25px; background:#ff3061; color:#fff; font-weight:bold; line-height:2.2em } 

#bo_v_title { } 
#bo_v_title .bo_v_cate { display: inline-block; line-height: 30px; background: #9f0e0e9e; color: #ffffff; padding: 7px 16px; border-radius: 3px; font-size: 26px; } 
#bo_v_title .bo_v_tit { display:block; font-size:2em; margin:5px 0 0; word-break:break-all } 

#bo_v_info { margin:0; border-bottom:1px solid #f1f1f1; color:#666;   overflow: unset;} 
#bo_v_info:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_info h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_info .profile_info { margin: 20px 0 10px;display: flex; align-items: center; flex-wrap: wrap; row-gap: 15px;} 
#bo_v_info .profile_info .pf_img { float:left; margin-right:10px; display: flex; align-items: center; gap:10px;} 
#bo_v_info .profile_info .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_v_info .profile_info .profile_info_ct {float:left; padding:5px 0; line-height:18px; display: flex; align-items: center; } 
#bo_v_info .profile_info .profile_info_ct .data-wrap {display: flex;flex-direction: column; justify-content: center;gap: 3px;}
#bo_v_info .profile_info .profile_info_ct .data-wrap .ip span {display: inline-block;width: 65px;text-align: left;font-weight: 500;color: #000;}


#bo_v_info strong { display:inline-block; margin:0 10px 0 0; font-weight:normal } 
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest { font-weight:bold; color: #000; font-size: 30px; } 
#bo_v_info .profile_img { display:none } 
#bo_v_info .sv_member { color:#000 } 
#bo_v_info .if_date { margin:0;  } 
#bo_v_info .if_date span.th {display: inline-block;width: 65px;text-align: left;font-weight: 500;color: #000;}

#bo_v_file h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_file li { position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_file li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_file a { text-decoration: none;word-wrap: break-word;color: #000;height: 40px;display: flex;align-items: center;} 
#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_file img { float:left; margin:0 10px 0 0 } 
#bo_v_file .bo_v_file_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_file li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_file li:hover i { color:#3a8afd } 
#bo_v_file li:hover .bo_v_file_cnt { color:#99c2fc } 


#bo_v_link h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_link li { padding:15px; position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_link li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_link a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_link .bo_v_link_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_link li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_link li:hover i { color:#3a8afd } 
#bo_v_link li:hover .bo_v_link_cnt { color:#99c2fc } 

#bo_v_top { zoom:1 } 
#bo_v_top:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_top h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_top ul { padding:0; list-style:none; word-break:break-all; } 

#bo_v_bot { zoom:1 } 
#bo_v_bot:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_bot h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_bot ul { padding:0; list-style:none } 

.bo_v_com { margin:20px 0; float:right } 
.bo_v_com > li { position:relative; float:left; margin-left:5px } 

.bo_v_nb { position:relative; margin:20px 0; clear:both; text-align:left } 
.bo_v_nb:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_v_nb li { border-top:1px solid #f1f1f1; padding:13px } 
.bo_v_nb li:last-child { border-bottom:1px solid #f1f1f1 } 
.bo_v_nb li:hover { background:#f6f6f6 } 
.bo_v_nb li i { font-size:13px; color:#b3b3b3 } 
.bo_v_nb li .nb_tit { display:inline-block; padding-right:20px; color:#b3b3b3 } 
.bo_v_nb li .nb_date { float:right; color:#b3b3b3 } 

#bo_v_atc { min-height:200px; height:auto !important; height:200px } 
#bo_v_atc_title { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_img { width:100%; overflow:hidden; zoom:1 } 
#bo_v_img:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_img a.view_image { display:block } 
#bo_v_img img { margin-bottom:20px; max-width:100%; height:auto } 

#bo_v_con { margin:10px 0 30px; width:100%; line-height:1.7em; min-height:200px; word-break:break-all; overflow:hidden } 
#bo_v_con a { color:#000; text-decoration:underline } 
#bo_v_con img { max-width:100%; height:auto } 

#bo_v_act { margin-bottom:30px; text-align:center } 
#bo_v_act .bo_v_act_gng { position:relative } 
#bo_v_act a { margin-right:5px; vertical-align:middle; color:#4a5158 } 
#bo_v_act a:hover { background-color:#fff; color:#ff484f; border-color:#ff484f } 
#bo_v_act i { font-size:1.4em; margin-right:5px } 
#bo_v_act_good, #bo_v_act_nogood { display:none; position:absolute; top:30px; left:0; z-index:9999; padding:10px 0; width:165px; background:#ff3061; color:#fff; text-align:center } 
#bo_v_act .bo_v_good { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 
#bo_v_act .bo_v_nogood { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 

#bo_v_sns { padding:0; list-style:none; zoom:1; float:left; display:inline-block } 
#bo_v_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_sns li { float:left; width:135px; margin-right:5px; text-align:left } 
#bo_v_sns li a { height:35px; line-height:35px; text-align:center; border-radius:5px; color:#fff; font-size:0.95em } 
#bo_v_sns li img { vertical-align:middle; margin-right:5px } 
#bo_v_sns li .sns_f { display:block; background:#3b5997 } 
#bo_v_sns li .sns_t { display:block; background:#09aeee } 
#bo_v_sns li .sns_g { display:block; background:#ea4026 } 
#bo_v_sns li .sns_k { display:block; background:#fbe300 } 

#bo_v_share { position:relative; padding:20px 0 } 
#bo_v_share:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_share .btn { padding:0 10px; color:#555; font-weight:normal; font-size:1em; width:80px; line-height:35px; height:35px; border-color:#d5d5d5; border-radius:5px } 
#bo_v_share .btn:hover { background:#fff } 
#bo_v_share .btn i { margin-right:5px; color:#4b5259; vertical-align:middle } 

/* 게시판 댓글 */
.cmt_btn { width:100%; text-align:left; border:0; border-bottom:1px solid #f0f0f0; background:#fff; font-weight:bold; margin:30px 0 0px; padding:0 0 15px } 
.cmt_btn span.total { position:relative; display:inline-block; margin-right:5px; font-size:1em; color:#3a8afd } 
.cmt_btn span.cmt_more { float:right; display:inline-block; width:15px; height:10px; background:url(./img/btn_cmt.png) no-repeat right 2px; margin-top:5px } 
.cmt_btn_op span.cmt_more { background-position:right -8px } 
.cmt_btn b { font-size:1.2em; color:#000 } 
.cmt_btn span.total:after { position:absolute; bottom:-17px; left:0; display:inline-block; background:#3a8afd; content:""; width:100%; height:2px } 
#bo_vc { } 
#bo_vc h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc article { margin:20px 0; position:relative; border-bottom:1px solid #f0f0f0 } 
#bo_vc article:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc article .profile_img img { border-radius:50% } 
#bo_vc article .pf_img { float:left; margin-right:10px } 
#bo_vc article .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_vc article .cm_wrap { float:left; max-width:870px; width:90% } 
#bo_vc header { position:relative; width:100% } 
#bo_vc header:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc header .profile_img { display:none } 
#bo_vc header .icon_reply { position:absolute; top:15px; left:-20px } 
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest { font-weight:bold } 
.bo_vc_hdinfo { color:#777 } 
#bo_vc h1 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc .cmt_contents { line-height:1.8em; padding:0 0 20px } 
#bo_vc p a { text-decoration:underline } 
#bo_vc p a.s_cmt { text-decoration:underline; color:#ed6479 } 
#bo_vc_empty { margin:0; padding:80px 0 !important; color:#777; text-align:center } 
#bo_vc #bo_vc_winfo { float:left } 
#bo_vc .bo_vl_opt { position:absolute; top:0; right:0 } 

.bo_vc_act { display:none; position:absolute; right:0; top:40px; width:58px; text-align:right; border:1px solid #b8bfc4; margin:0; list-style:none; background:#fff; zoom:1; z-index:9999 } 
.bo_vc_act:before { content:""; position:absolute; top:-8px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.bo_vc_act:after { content:""; position:absolute; top:-6px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.bo_vc_act li { border-bottom:1px solid #f0f0f0 } 
.bo_vc_act li:last-child { border-bottom:0 } 
.bo_vc_act li a { display:inline-block; padding:10px 15px } 
.bo_vc_act li a:hover { color:#3a8afd } 

.bo_vc_w { position:relative; margin:10px 0; display:block } 
.bo_vc_w:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
.bo_vc_w #char_cnt { display:block; margin:0 0 5px } 
.bo_vc_w textarea { border:1px solid #ccc; background:#fff; color:#000; vertical-align:middle; border-radius:3px; padding:5px; width:100%; height:120px;-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1) } 
#wr_secret { } 
.bo_vc_w_info { margin:10px 0; float:left } 
.bo_vc_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w_info .frm_input { float:left; margin-right:5px } 
.bo_vc_w_info #captcha { padding-top:10px; display:block; clear:both } 
.bo_vc_w .btn_confirm { clear:both; margin-top:10px } 
.bo_vc_w .btn_confirm label { display:inline-block; margin-right:10px; border-radius:3px; font-size:1.5em; text-align:center } 
.bo_vc_w .btn_submit { height:45px; padding:0 20px; border-radius:3px; font-weight:bold; font-size:1.083em } 
.bo_vc_w .btn_confirm .secret_cm label { font-size:1em !important } 
.bo_vc_w_wr:after { display:block; visibility:hidden; clear:both; content:"" } 
.secret_cm { display:inline-block; float:left } 

#bo_vc_send_sns { display:inline-block; float:left } 
#bo_vc_sns { display:inline-block; margin:0; padding:0; list-style:none; zoom:1 } 
#bo_vc_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc_sns li { float:left; margin:0 5px 0 0 } 
#bo_vc_sns .sns_li_f { border-radius:3px; background:#3a589b; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_t { border-radius:3px; background:#00aced; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_off { background:#bbb } 
#bo_vc_sns a { display:inline-block; padding:0 15px 0 5px } 
#bo_vc_sns input { margin:0 5px 0 0 } 

/*글쓰기*/
/* #bo_w .bo_v_option li { display:inline-block; float:left; text-align:left; margin:0 5px 0 0 } 
#bo_w .bo_v_option li label { vertical-align:baseline } 
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span { margin-left:0; margin-right:5px } 
#bo_w .write_div { margin:10px 0; position:relative } 
#bo_w .write_div:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_w .bo_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_w .bo_w_info .frm_input { float:left; margin-bottom:1% } 
#bo_w #wr_password, #bo_w #wr_homepage { margin-left:1% } 
#bo_w .wr_content.smarteditor2 iframe { background:#fff } 
#bo_w .bo_w_tit { position:relative } 
#bo_w .bo_w_tit .frm_input { padding-right:120px } 
#bo_w .bo_w_tit #btn_autosave { position:absolute; top:5px; right:5px; line-height:30px; height:30px } 
#bo_w .bo_w_link label { position:absolute; top:1px; left:1px; border-radius:3px 0 0 3px; height:38px; line-height:38px; width:40px; font-size:1.2em; text-align:center; color:#b2b2b2 } 
#bo_w .bo_w_link .frm_input { padding-left:50px } 
#bo_w .bo_w_flie .lb_icon { position:absolute; top:0px; left:0px; border-radius:3px 0 0 3px; height:38px; line-height:38px; width:40px; font-size:1.2em; text-align:center; color:#b2b2b2 } 
#bo_w .bo_w_flie .frm_file { padding-left:50px; margin-top:3px } 
#bo_w .bo_w_flie .file_wr { position:relative; border:1px solid #ccc; background:#fff; color:#000; vertical-align:middle; border-radius:3px; padding:5px; height:40px; margin:0 } 
#bo_w .bo_w_flie .frm_input { margin:10px 0 0 } 
#bo_w .bo_w_flie .file_del { position:absolute; top:10px; right:10px; font-size:0.92em; color:#7d7d7d } 
#bo_w .bo_w_select select { border:1px solid #d0d3db; width:100%; height:40px; border-radius:3px } 
 */




/****************************/




.mo_only { display: none; } 


.request_ca { } 
.request_ca_title { font-size: 18px; font-weight: 500; padding-left: 30px; position: relative; display: inline-block; } 
.request_ca_title:before { content:''; background-image: url(./img/exclamation_mark.svg); width: 23px; height: 23px; background-repeat: no-repeat; background-position: center; background-size: 23px; position: absolute; left: 0; top: 4px; } 
.request_ca>ul { font-size: 0; margin: 0 -10px; margin-top: 45px; max-width: 1180px; } 
.request_ca>ul>li { display: inline-block; vertical-align: top; width: 33.3333%; padding: 0 10px; height: 100px; } 
.request_ca>ul>li input[type="radio"] { position: absolute; width: 0; height: 0; padding: 0; margin: 0; border: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; } 
.request_ca>ul>li label { border: 1px solid #E4E4E4; border-radius: 3px; height: 100px; width: 100%; display: flex; text-align: center; justify-content: center; align-items: center; cursor: pointer; background-color: #FFFFFF15; } 

.request_ca>ul>li .request_ca_name { font-size: 28px; font-weight: 700; } 
.request_ca>ul>li .request_ca_txt { font-size: 16px; font-weight: 300; } 
.request_ca>ul>li input[type="radio"]:checked ~ label { background-color:#1A1A1A } 
.request_ca>ul>li input[type="radio"]:checked ~ label .request_ca_name { color:#fff } 
.request_ca>ul>li input[type="radio"]:checked ~ label .request_ca_txt { color:#CECECE } 




.request_form { } 
.request_form>ul { font-size: 0; margin: 0 -12.5px; } 
.request_form>ul>li { padding: 0 12.5px; display: inline-block; vertical-align: top; margin-bottom: 40px; } 
.request_form>ul>li:not([class*=width]) { width: 100%; } 

.request_form>ul>li:last-child {margin-bottom: 0; margin-top: -50px;}

.request_form>ul>li:last-child .li_ {display: flex; align-items: center;}

.request_form .li_title { font-size: 18px; } 
.request_form .li_title>.num { font-size: 18px; font-weight: 700; } 
.request_form .required { background-image: none !important; } 
.request_form .required:after { content:'*'; color: #FF2E2E; } 
.request_form .required.check:after { content: ""; } 
.request_form .required span:first-child::after { content:'*'; color: #FF2E2E; } 
.request_form .required span:last-child { font-size: 18px; font-weight: 400; } 
.request_form .li_title>span { font-size: 18px; font-weight: 400; } 

.request_form .li_cont { margin-top: 10px; } 
.request_form .li_cont .sfselect { background-color: transparent; } 
.request_form .li_cont .sfselect >select { color: #000;  font-weight: 500;} 
.request_form .li_cont .sfselect select:required:invalid { border-color: #E4E4E4; color: #000;  font-size: 16px; font-weight: 400;} 
.request_form .li_cont .sfselect:before,
.request_form .li_cont .sfselect:after { background-color: #000; } 
.selectBtn { font-size: 0; margin: 0 -12px; /* margin-top: 15px; */}
.selectBtn>li { display: inline-block; vertical-align: top; width: 25%; padding: 10px 12px; } 




.selectBtn>li>input[type=checkbox],
.selectBtn>li>input[type=radio] { position: absolute; width: 0; height: 0; padding: 0; margin: 0; border: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; } 
.selectBtn>li>label { border:1px solid #424242; border-radius: 3px; height: 60px; width: 100%; display: flex; text-align: center; justify-content: center; align-items: center; cursor: pointer; } 
.selectBtn>li>label .label_ { } 
.selectBtn>li>label .label_name { color: #757575; font-size: 20px; font-weight: 700; } 
.selectBtn>li>label .label_name span { font-weight: 300; } 
.selectBtn>li>label .label_txt { color: #757575; font-size: 16px; font-weight: 300; } 

.selectBtn>li>input:checked ~ label { background-color:#2E2E2E; border-color: #707070; } 
.selectBtn>li>input:checked ~ label .label_name { color:#fff } 
.selectBtn>li>input:checked ~ label .label_txt { color:#CECECE } 


.selectBtn>li.etc_text { width: 75%; } 
.selectBtn>li.etc_text .sftext>input { border-top-color: transparent; border-left-color: transparent; border-right-color: transparent; padding: 0; color: #fff; background-color: transparent; border-bottom: 1px solid #707070; } 
.selectBtn>li.etc_text .sftext>input[type="text"][readonly] { background-color: inherit; } 
.selectBtn>li.etc_text .sftext>input::placeholder { color: #757575; } 

.basicInfo { font-size: 0; margin: 0 -12.5px; } 
.basicInfo>li { display: inline-block; vertical-align: top; padding: 0 12.5px; } 
.basicInfo>li:not([class*=width]) { width: 100%; } 
.basicInfo>li>.li_ { margin-bottom: 30px; } 
.basicInfo>li>.li_ .sftext>input { font-size: 16px; background-color: transparent; background: transparent; border-color: #E4E4E4; color: #000;  font-weight: 400;} 
.basicInfo>li>.li_ .sftext>input::placeholder { color: #000; font-size: 16px; font-weight: 400; } 
.basicInfo>li>.li_ .sftel>input { font-size: 16px; background-color: transparent; border-color: #E4E4E4; color: #000; font-weight: 400;} 
.basicInfo>li>.li_ .sftel>input::placeholder { color: #000; font-weight: 400; font-size: 16px;} 

.basicInfo>li>.li_ .sftext>textarea {font-size: 16px; background-color: transparent; border-color: #E4E4E4; color: #000;  font-weight: 400;} 
.basicInfo>li>.li_ .sftext>textarea::placeholder {font-size: 16px; color: #000; font-weight: 400;} 
.basicInfo .basicInfo_subj { font-size: 14px; font-weight: 700; color: #000; padding-bottom: 5px; } 


.sffile_wrap { 
  /* width: 100%; height: 60px;
 position: relative; font-size: 20px; font-weight: 500; color: #2E2E2E; background-color: transparent;
 border-radius: 3px;  */
} 

/* .sffile_wrap:not(:nth-child(2)) { margin-top: 10px; }  */

.sffile_wrap .sffile { width: 100%; height: 100%; } 
.sffile_wrap .sffile input[type=text] { width: 100%; height: 100%; /* border: 0; */
 background: #fff; border-radius: 3px; color: #2E2E2E; } 
.sffile_wrap .sffile-upload.sfbtn { position: absolute; top:0; right: 0; width: 120px; height: 100%; border-radius: 5px; background-color: #000;} 
.sffile_wrap .sffile-upload.sfbtn .sfbtn_wr { background-color: #000000; font-size: 14px; font-weight: 400; color: #fff; cursor: pointer; border-radius: 5px; font-size: 16px; font-weight: 500; } 

.agree_txt { font-size: 16px; font-weight: 700; color: #000; display: inline-block; margin-left: 15px; } 
.agree_txt a { text-decoration: underline; color: #000; } 




/* table { */
.pdtb { width: 100%; padding: 30px 0; }

.pdt_hd_ { position: relative; overflow: hidden; } 

.pdt_hd_info_ { width: 100%; height: 433px; float: right; } 

.pdtb_ { display: table; table-layout: fixed; width: 100%; border-collapse: collapse; border-radius: 15px;  } 

.pdtb_tr { display: table-row !important; } 

.pdtb_th { display: table-cell !important; vertical-align: middle; font-size: 16px; font-weight: 700; color: #fff; text-align: center; background-color: #1A1A1A; width: 200px; border-bottom: 1px solid #464646; padding: 0 20px; max-width: 135px;} 
#bo_v_con ul:last-child .pdtb_th { border: none; } 

.pdtb_td { display: table-cell !important; vertical-align: middle; font-size: 16px; font-weight: 400; color: #000; background-color: #fff; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #E4E4E4; height: 50px; padding: 10px 30px; border-right: 1px solid #e4e4e4; } 
/* } table */


@media (max-width: 1200px){



}



@media (max-width: 1060px){
  .sec-wrap {gap: 0;}
  .basicInfo>li {width: 100%;}
  .sec-wrap #sotong {padding: 124px 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .request.sec1 {margin-bottom: 30px;}
  .request.sec1 .con1 h1 {margin-bottom: 17px; font-size: 22px;}
  .request_ca_title {font-size: 16px;}
  .request_ca_title:before {width: 18px; height: 18px; background-size: 18px;}
  .request_form .li_title {font-size: 16px;}
  .request_form .li_title>.num {font-size: 16px;}
  .basicInfo .basicInfo_subj {font-size: 12px;}
  .request_form .li_cont .sfselect >select {font-size: 14px;}
  .request_form .li_cont .sfselect select:required:invalid {font-size: 14px;}
  .basicInfo>li>.li_ .sftext>input {font-size: 14px;}
  .basicInfo>li>.li_ .sftext>input::placeholder { font-size: 14px;} 
  .basicInfo>li>.li_ .sftel>input { font-size: 14px; } 
  .basicInfo>li>.li_ .sftel>input::placeholder {font-size: 14px;} 

  .basicInfo>li>.li_ .sftext>textarea {font-size: 14px; } 
  .basicInfo>li>.li_ .sftext>textarea::placeholder {font-size: 14px;} 
  .basicInfo .basicInfo_subj { font-size: 14px;} 
  .basicInfo>li>.li_ {margin-bottom: 15px;}
  #sotong .info {margin-bottom: 90px;}
  .sec-wrap #request {padding: 124px 20px 0;}
  #sotong .info h1 {margin-bottom: 30px;}
  .basicInfo #wr_content  {height: 160px;}
  .agree_txt {font-size: 14px;}
  #bo_w .btn_confirm {margin-top: 30px;}
  .request_form>ul>li {margin-bottom: 20px;}
  .request_form>ul>li:last-child {margin-top: -14px;}
  #sotong .img-wrap {
    max-width: 100%;
  }
  .swiper--sotong {
    width: 100%;
    margin-left: -20px;
    width: calc(100% + 60px);
}
  #sotong .img-wrap img {width: calc(100% + 40px);}
  #bo_w button.btn_submit {font-size: 16px;}
  .sfchkra.color-2 input+label i{width: 18px !important; height: 18px !important;}
 }
 @media (max-width: 700px) { 
  .sec-wrap {flex-direction:  column;}
  .sec-wrap #sotong {max-width: 100%; padding: 163px 16px 0;}
  .sec-wrap #request {padding: 40px 16px 0;}
  #sotong .info {margin-bottom: 60px;}
 }

 @media (max-width: 500px) {
  .request_form>ul>li {margin-top: 10px; margin-bottom: 5px;}
  .request_ca_title:before {    top: 3px;
    background-size: 16px;
    width: 16px;
    height: 16px;
  }
  .request_ca_title {padding-left: 25px; font-size: 14px;}
  #bo_w button.btn_submit {width: 100%; font-size: 15px; height: 50px;}
  .request.sec1 .con1 h1 {font-size: 18px;margin-bottom: 20px;}
  .request.sec1 {;margin-bottom: 30px;}
  .request_form .li_title {font-size: 14px;}
  .request_form .li_title>.num {font-size: 14px;}
  .basicInfo .basicInfo_subj {font-size: 12px;}
  .request_form .li_cont {margin-top: 7px;}
  .request_form .li_cont .sfselect select:required:invalid {font-size: 12px; height: 45px;}
  .sfselect > select {height: 45px;}

   input:placeholder-shown, .sftel>input:placeholder-shown, textarea:placeholder-shown {font-size: 12px; font-weight: 400; }

   .basicInfo>li>.li_ .sftext>input::placeholder{height: 45px; font-size: 12px; line-height: 45px;}
   .basicInfo>li>.li_ .sftel>input {height: 45px;}
   .basicInfo>li>.li_ .sftext>textarea {font-size: 12px;}
   .basicInfo>li>.li_ .sftext>input {height: 45px; line-height: 45px;}
   .sffile_wrap {height: auto;}
   .sffile_wrap .sffile {height: auto;}
   .sffile_wrap .sffile-upload.sfbtn .sfbtn_wr {font-size: 12px;}
   .agree_txt {font-size: 14px;}
   .sfchkra.size-3 input+label i {
    width: 17px !important;
    height: 17px !important;}
    .sfchkra.size-3 label {
      padding-left: 25px;
      height: 18px !important;
      margin-top: 1px;
  }
  .sec-wrap #sotong {padding: 113px 16px 0;}
  #sotong .info h1 {font-size: 18px; margin-bottom: 25px; line-height: 32px;}
  #sotong .info p {font-size: 12px; line-height: 26px;}
  #sotong .img-wrap img {width: calc(100% + 32px);}
  #sotong .img-wrap {margin-left: -16px;}
  .request_form>ul>li:last-child {margin-top: 0;}


  #bo_v {padding-top: 70px;padding-bottom: 50px;}
  .pdtb_th {font-size: 13px;}
  .pdtb_td {font-size: 13px;}
  .bo_v_com {margin: 10px 0 ;}
  #bo_v_info .if_date {font-size: 14px;}
  #bo_v_info .ip {font-size: 14px;}
  #bo_v_info .sv_member, #bo_v_info .sv_guest, #bo_v_info .member, #bo_v_info .guest {font-size: 25px;}
}



@media (max-width: 768px){ 


}